html {
    scroll-behavior: smooth;
}
/*navigation*/

/*logo*/
.brand img {
    width: 5em;
}
nav a{
    margin-top: 1em;
}
/* wie ben ik section*/
.opleidingen {
    display: flex;
    justify-content: center;
}

.carousel-inner img {
    width: 100%; 
    margin: auto;
    max-height: 950px;
  }

  /*artwork*/
  .artwork-text {
     padding: 3em 0 3em 0;
  }

  .column-artwork {
    margin: 1em;
    display: grid;
    grid-gap: 40px;
    grid-template-columns: repeat(4,1fr);
    justify-content: space-evenly;
  }
  .column-artwork img {
      border: 1px solid white;
      height: 350px;
      width: 350px;
      padding: 5px;
      margin-bottom: 15px;
  }

  /*zeefdrukken*/
  .zeef-title {
      padding: 2em;
  } 
  .zeefdrukken-img {
      display: grid;
      grid-template-columns: repeat(3,1fr);
        width: 100%;
      margin: 4em auto;
  }
  .zeefdrukken-img img{
    border-radius: 50%;
    height: 200px;
    width: 200px;
  }
  .con-textk-zeef p {
      align-self: center;
      width: 50%;
      margin: 0 auto;
      padding: 2em;
  }
  .con-textk-zeef img { 
    width: 50%;
    margin: 0 auto;
  }
  .con-textk-zeef {
      margin: 0 auto;
      display: grid;
        justify-content: center;
  }
